Bug 736609

Summary: CVE-2011-2766 perl-FCGI, fcgi: Certain environment variables shared between first and subsequent HTTP requests [epel-6]
Product: [Fedora] Fedora EPEL Reporter: Jan Lieskovsky <jlieskov>
Component: perl-FCGIAssignee: Iain Arnell <iarnell>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: el6CC: iarnell, perl-devel, tremble
Target Milestone: ---Keywords: Security, SecurityTracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: perl-FCGI-0.71-4.el6 Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-10-09 21:01:58 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 736604    

Description Jan Lieskovsky 2011-09-08 08:40:01 UTC
epel-6 tracking bug for perl-FCGI: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2011-09-23 10:45:42 UTC
perl-FCGI-0.71-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-FCGI-0.71-4.el6

Comment 2 Fedora Update System 2011-09-24 21:56:20 UTC
Package perl-FCGI-0.71-4.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing perl-FCGI-0.71-4.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/perl-FCGI-0.71-4.el6
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-10-09 21:01:58 UTC
perl-FCGI-0.71-4.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.